* {margin: 0; padding: 0; outline: 0;}


body {
	font-family: "Microsoft YaHei", "微软雅黑体", "Microsoft JhengHei", "微軟正黑體", Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 0px;
	background-color: #724e55;
	font-size:16px;
	line-height:1.2em;
}

#web {
	width: 1200px;
	margin: 0 auto;
	display:table;
}

#mobile {
	display:none;
}
#pad_menu {
	display:none;
}
#wrap {
	width: 100%;
	min-width: 1200px;
	margin: 0 auto;
	padding: 0;
	position:relative;
}
#dot_left {
	display:none;
}
#dot_right {
	display:none;
}
#top {
	width: 1200px;
	margin: 0 auto;
	position:relative;
}
#main{
	width: 100%;
	min-width: 1200px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position:relative;
	background-image: url(../img/web_layout_bg.jpg);
	background-position:top center;
	background-repeat: no-repeat;
}

#logo_S {
	position:absolute;
	float:right;
	top:65px;
	right:65px;
	width:135px;
}

#menu {
	display: block;
	width: 869px;
	height: 47px;
	position:absolute;
	top: 220px;
	right:0px;
	float:right;
}

#menu ul {
	margin: 0px auto;
	padding: 0px;
}

#menu ul li {
	margin: 0px auto;
	padding: 0px;
	float:left;
	list-style-type:none;
}

#menu ul li.m01 a {
	display:block;
	width:208px;
	height:47px;
	background-image:url(../img/layout_menu_1.png);
}
#menu ul li.m01 a:hover {
	background-image:url(../img/layout_menu_1_over.png);
}

#menu ul li.m02 a {
	display:block;
	width:208px;
	height:47px;
	background-image:url(../img/layout_menu_2.png);
}
#menu ul li.m02 a:hover {
	background-image:url(../img/layout_menu_2_over.png);
}
#menu ul li.m02_on a {
	display:block;
	width:208px;
	height:47px;
	background-image:url(../img/layout_menu_2_over.png);
}
#menu ul li.m02_on a:hover {
	background-image:url(../img/layout_menu_2_over.png);
}
#menu ul li.m03 a {
	display:block;
	width:208px;
	height:47px;
	background-image:url(../img/layout_menu_3.png);
}
#menu ul li.m03 a:hover {
	background-image:url(../img/layout_menu_3_over.png);
}
#menu ul li.m03_on a {
	display:block;
	width:208px;
	height:47px;
	background-image:url(../img/layout_menu_3_over.png);
}
#menu ul li.m03_on a:hover {
	background-image:url(../img/layout_menu_3_over.png);
}
#menu ul li.m04 a {
	display:block;
	width:245px;
	height:47px;
	background-image:url(../img/layout_menu_4.png);
}
#menu ul li.m04 a:hover {
	background-image:url(../img/layout_menu_4_over.png);
}
#menu ul li.m04_on a {
	display:block;
	width:245px;
	height:47px;
	background-image:url(../img/layout_menu_4_over.png);
}
#menu ul li.m04_on a:hover {
	background-image:url(../img/layout_menu_4_over.png);
}
#bar {
	width: 900px;
	height: 20px;
	position:absolute;
	top: 267px;
	right:0px;
	float:right;
}
#content {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 50px;
	padding-bottom: 30px;
}
#footer{
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
	font-size: 13px;
	color: #ffffff;
	font-family: Verdana, Geneva, sans-serif;
	background-color: #000000;
	padding: 25px 15px 15px 15px;
	min-width: 1170px;
}
.retro {
	width:90%;
	margin:0 auto;
	position:relative;
}
.retro_pic {
	margin:0 auto;
	position:relative;
	background-color:#2f2c2c;
}
.retro_title {
	clear:both;
	font-size:20px;
	padding-top:20px;
	padding-bottom:5px;
	text-align:center;
	color:#cfaa96;
}
.retro_title_S {
	font-size:18px;
	line-height:1.4em;
	color:#cfaa96;
}
.retro_data {
	font-size:16px;
	padding-bottom:20px;
	text-align:center;
	color:#46292e;
	overflow:hidden;
}
.retro_word {
	font-size:16px;
	line-height:1.4em;
	padding-bottom:20px;
	color:#ededed;
}
.how_word {
	width:90%;
	margin:0 auto;
	font-size:16px;
	line-height:1.8em;
	color:#FFF;
	padding:30px 50px 20px 50px;
	background-color:#282828;
	filter:alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
  	-moz-border-radius: 10px 10px 0 0;
 	-webkit-border-radius: 10px 10px 0 0;
 	-khtml-border-radius: 10px 10px 0 0;
  	border-radius: 10px 10px 0 0;
}
.how_word_title {
	font-size:24px;
	color:#f39800;
}
.how_form {
	margin: 0 auto;
	padding: 30px 50px 30px 50px;
	background-color: #65444c;
	overflow: hidden;
	filter:alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}
.table
{
	margin: 0px auto;
	padding: 10px 0px 50px 0px;
}

.table ul {
}

.table li
{
	font: Arial, Helvetica, sans-serif;
	line-height:28px;
	list-style:none;
}

.table_b
{
	display: block;
	width: 20%;
	font-size: 18px;
	color: #ffffff;
	text-align: right;
	float: left;
	padding: 4px 8px 2px 8px;
	list-style: none !important;

}

.table_text
{
	display: block;
	width: 70%;
	float: left;
	margin-bottom: 8px;
	list-style: none !important;
	padding: 4px 8px 4px 8px;
	text-align: left;
}

.table_directions
{
	margin: 0px auto;
	padding: 30px 0px 0px 0px;
	overflow: hidden;
}

.table_directions ul {
}

.table_directions li
{
	font: Arial, Helvetica, sans-serif;
	line-height:28px;
	list-style:none;
}

.table_directions_b
{
	display: block;
	width: 20%;
	font-size:30px;
	color:#bc9788;
	text-align: right;
	float: left;
	padding: 10px 8px 2px 8px;
	list-style: none !important;

}

.table_directions_text
{
	display: block;
	width: 65%;
	float: left;
	margin-bottom: 8px;
	list-style: none !important;
	padding: 4px 8px 4px 8px;
	text-align: left;
	color:#dcd2d4;
}

.agree_all {
	clear: both;
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	padding-top: 0px;
	color: #FFF;
	background-color: #282828;
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
  	-moz-border-radius: 0 0 10px 10px;
 	-webkit-border-radius: 0 0 10px 10px;
 	-khtml-border-radius: 0 0 10px 10px;
  	border-radius: 0 0 10px 10px;
}
.agree {}
.agree_form {
	float:left;
	width:70%;
	margin-top:10px;
}
.agree_form ul {

}
.agree_form li {
	list-style:none;
	margin-left:36%;
}
.agree_button {
	float:right;
	width:30%;
	display:block;
	font-size:30px;
	color:#FFF;
	text-align:center;
	background-color:#a3362e;
	padding:20px 0 20px 0;
}
.agree_button a {
	color: #FFF;
	text-decoration: none;
}
.agree_button a:hover {
	color:#ffcc00;
	text-decoration: none;
}
.directions {
	clear: both;
	text-align:center;
	font-size: 20px;
	color: #bc9788;
	margin-top:20px;
	margin-top:10px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	background-color:#65444c;
  	-moz-border-radius: 10px;
 	-webkit-border-radius: 10px;
 	-khtml-border-radius: 10px;
  	border-radius: 10px;
}
.precautions {
	margin:0 auto;
	text-align:center;
	font-size: 20px;
	color: #bc9788;
	margin-top:20px;
	margin-top:10px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	background-color:#65444c;
  	-moz-border-radius: 10px;
 	-webkit-border-radius: 10px;
 	-khtml-border-radius: 10px;
  	border-radius: 10px;
}
.explain {
	margin:0 auto;
	text-align:center;
	font-size: 20px;
	color: #bc9788;
	margin-top:20px;
	margin-top:10px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	background-color:#65444c;
  	-moz-border-radius: 10px;
 	-webkit-border-radius: 10px;
 	-khtml-border-radius: 10px;
  	border-radius: 10px;
}
.precautions_text {
	width:90%;
	margin:0 auto;
	padding-top:20px;
	padding-bottom:10px;
	padding-left:30px;
	overflow: hidden;
	color:#dcd2d4;
	line-height:24px;
}
.explain_text {
	width:90%;
	margin:0 auto;
	padding-top:20px;
	padding-left:30px;
	overflow: hidden;
	color:#dcd2d4;
	line-height:24px;
}
.input {
	color: #414042;
	background-color: #ffffff;
	border: 1px solid #ffffff;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-size: 16px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 8px;
}
.gift_box {
	float:left;
	width:30%;
	margin-right:10px;
}
.gift_no {
	width:100%;
	color:#bc9788;
	font-size:18px;
	text-align:center;
	padding:5px 0 5px 0;
	background-color:#65444c;
}
.gift_word {
	width:100%;
	font-size:16px;
	line-height:1.4em;
	padding:8px 5px 5px 5px;
}
.gift_ps {
	width:100%;
	font-size:14px;
	color:#303030;
	padding:0 5px 0px 5px;
}
.gift_ps a{
	color:#303030;
}
#search_bar {
	width:100%;
	margin:0 auto;
	overflow:hidden;
	padding-bottom:20px;
}
#sequence {
	float:left;
	padding-left:3%;
	margin-top:17px;
	color:#FFF;
}
#sequence a {
	color:#FFF;
	text-decoration:none;
}
#sequence a:hover {
	color:#e5b700;
	text-decoration:none;
}
#search {
	float:right;
	padding-right:2%;
	text-align:right;
}
.search {
	color: #ffffff;
	background-color: #333;
	border: 1px solid #333;
  	-moz-border-radius: 10px;
 	-webkit-border-radius: 10px;
 	-khtml-border-radius: 10px;
  	border-radius: 10px;
	padding:10px;
	font-size:16px;
}
#content_list {
	width: 1100px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 30px;
}
.dylay_all {
	margin:0 auto;
	width:100%;
}
.dylay_c {
	margin:0 auto;
	padding-left:1.6%;
}
.box {
	width:205px;
	margin-right:10px;
	margin-bottom:10px;
	list-style-type:none;
	position:absolute;
}
.info {
	background-color:#FFF;
	padding:12px;
}
.info_no {
	color:#3f59a6;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	margin-top:8px;
	float:left;
}
.info_fb {
	float:right;
	text-align:right;
	width:71px;
}
.info_title {
	clear:both;
	padding-top:10px;
	font-size:16px;
	line-height:1.4em;
	color:#414141;
}
.info_explain {
	clear:both;
	padding-top:10px;
	font-size:16px;
	line-height:1.4em;
	color:#414141;
}
#slideshow_all {
	width:100%;
	margin:0 auto;
	position:absolute;
	top:45%;
	z-index:999;
}
#slideshow {
	width:100%;
	margin:0 auto;
	overflow:hidden;
}
.slideshow_IMG {
	position:relative;
}
.slideshow_word {
	background-color:#000000;
	font-size:15px;
	line-height:1.4em;
	color:#cecece;
	position:absolute;
	bottom:0px;
	left:0px;
	padding:2%;
	width:96%;
	filter:alpha(opacity=80); /*IE,透明度50%*/
	-moz-opacity:0.8; /*Firefox,透明度50%*/
	opacity:0.8;/*其他浏览器,透明度50%*/
}
.slideshow_prev {
	float:left;
	width:5%;
	left:0px;
	cursor: pointer;
}
.slideshow_next {
	float:right;
	width:5%;
	right:0px;
	text-align:right;
	cursor: pointer;
}
.pic {
	margin:0 auto;
	width:60%;
}
.list_pic {
	width:90%;
	margin:0 auto;
	position:relative;
	background-color:#302c2d;
}
.list_title {
	background-color:#000000;
	font-size:16px;
	line-height:1.4em;
	text-align:center;
	color:#cecece;
	position:absolute;
	bottom:0px;
	left:0px;
	padding:1%;
	width:98%;
	filter:alpha(opacity=80); /*IE,透明度50%*/
	-moz-opacity:0.8; /*Firefox,透明度50%*/
	opacity:0.8;/*其他浏览器,透明度50%*/
}
.list_pic_word {
	width:90%;
	margin:0 auto;
	position:relative;
	background-color: #65444c;
	filter:alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}
.list_word {
	font-size:15px;
	color: #ffffff;
	line-height:1.4em;
	padding:1%;
	width:98%;
	text-align:center;
}
.fb-like-s {
	float:right;
	position:relative;
	right:20px;
	top:20px;
}
.back_list {
	padding:20px 0 30px;
	text-align:center;
	font:20px;
	margin:0 auto;
}

.back_list a {
	padding: 5px 10px 5px 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ddd;
	border-right-color: #ddd;
	border-bottom-color: #ddd;
	border-left-color: #ddd;
	text-decoration:none;
	color:#FFF;
	font-size:16px;
}

.back_list a:hover {
	border-right: #282828 1px solid;
	border-top: #282828 1px solid;
	border-left: #282828 1px solid;
	color: #FFFFFF;
	border-bottom: #282828 1px solid;
	background-color:#282828;
}
.vote_word {
	padding-bottom:10px;
}